Invincible Pay
Manual etransfers

Handle unrecognized etransfer

Mark a manual e-Transfer as unrecognized. Use this endpoint if you believe the e-Transfer was not meant for you and you can't reject the transaction due to not having the security answer. The transaction will eventually expire automatically.

POST
/v1/manual-etransfers/{id}/unrecognized

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://api.invinciblepay.com/v1/manual-etransfers/string/unrecognized"
{
  "accountId": "string",
  "amount": 0.1,
  "createdAt": 0,
  "expiryDate": 0,
  "fromEmail": "string",
  "id": "string",
  "interacReferenceNumber": "string",
  "securityQuestion": "string",
  "senderName": "string",
  "status": "pending",
  "toEmail": "string"
}
{
  "error": "string",
  "error_code": {}
}
{
  "error": "string",
  "error_code": {}
}
{
  "error": "string",
  "error_code": {}
}
{
  "error": "string",
  "error_code": {}
}